<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="26dp"
    android:layout_height="26dp"
    android:layout_margin="2.5dp"
    android:background="@drawable/shape_d8d8d8_r2"
    android:gravity="center"
    android:orientation="vertical">

    <com.zxhl.cms.widget.RecycleImageView
        android:id="@+id/id_img_goods"
        android:layout_width="22dp"
        android:layout_height="22dp"
        android:layout_gravity="center" />

    <TextView
        android:id="@+id/id_tv_goods_name"
        android:layout_width="wrap_content"
        android:layout_height="44dp"
        android:layout_marginTop="5dp"
        android:ellipsize="end"
        android:includeFontPadding="false"
        android:lines="2"
        android:textColor="@color/color_333333"
        android:textSize="14sp"
        android:visibility="gone" />

    <TextView
        android:id="@+id/id_tv_goods_price"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="bottom"
        android:layout_marginBottom="5dp"
        android:includeFontPadding="false"
        android:textColor="#FF2E31"
        android:textSize="15sp"
        android:textStyle="bold"
        android:visibility="gone" />
</LinearLayout>
